<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de5c4ea682bc6158688aba0af10cac44">
  <dict>
    <!--2023-02-11 10:09:35.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:35.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:09:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:09:35.000-->
    <string key="voicemail_carrier">Base Belgium</string>
    <!--2023-02-11 10:09:35.000-->
    <string key="voicemail_number">1955</string>
    <!--2023-02-11 10:09:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
